Tuesday, 4 March 2014

Compatibility of LR version 11 Oracle R12 applications using Oracle NCA +WEB

Problem detail: 

We are currently using LR 8.1 version and planning to upgrade to LR 11 version.

The requirement is to script and execute LR scenarios for Oracle R12 applications using Oracle NCA + Web protocols.

Question:

It is sufficient if we just run LR 11 installation (or) do we need to upgrade / apply any patches for recording Oracle R12 applications using Oracle NCA + Web protocols.

 

Also please let us know if there are any known issues while recording Oracle R12 applications

using LoadRunner 11.0

Problem Solution:   Regarding your question about support for Oracle 12R application, I would like to let you know we offer support for this application starting on LR 9.1 therefore LR 11 completely supports OracleR12 application and no additional patches are required.

Provided the links to download LR11 and SP1 for LR11.

1 comment: